@media screen and (min-width: 1px) and (max-width: 992px) {
    .any-form {
        width: 100vw;
        position: absolute;
        height: auto;
        min-height: auto;
    }
    .login-form {
        width: 100vw;
        height: auto;
        position: absolute;
        min-height: auto;
    }
    .search-panel {
        width: 100vw;
        height: auto;
    }
    .cards-container {
        flex-direction: column-reverse;
    }
    .cards-container-open {
        width: 100vw;
        height: auto;
        border: none;
        min-height: auto;
        box-sizing: border-box;
    }
    .cards-container-closed {
        width: 100vw;
        height: auto;
        border: none;
        min-height: auto;
        box-sizing: border-box;
    }
    .header {
        height: auto;
        padding: 20px;
        /*justify-content: center;*/
    }
}